.s8Y2INPFbrA {
  border-width: 2px;
}
img,
.c3eq1u,
.OGZyxawtimG,
.FXkdYqt4,
.wsJuxC3Qo iframe,
.cv4aC38 iframe,
.fXTfhBJd,
.fSAuXQp,
.nSpjj15,
.gMmPMGFZVi {
  border-radius: 2rem !important;
}
.FXkdYqt4 {
  overflow: hidden;
}
body {
  background-color: #fff5e8;
}
body {
  font-family: Brygada 1918;
}
.AaEB8Y {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 5rem;
  line-height: 1;
}
.AaEB8Y > .WgXHxioMSKv {
  font-size: 6.25rem;
}
.Yd52wvNmGLy {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 4rem;
  line-height: 1;
}
.Yd52wvNmGLy > .WgXHxioMSKv {
  font-size: 5rem;
}
.fA5eI1RhW {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 1.2rem;
  line-height: 1.5;
}
.fA5eI1RhW > .WgXHxioMSKv {
  font-size: 1.5rem;
}
.mgvMRWUh4 {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 2.5rem;
  line-height: 1.5;
}
.mgvMRWUh4 > .WgXHxioMSKv {
  font-size: 3.125rem;
}
.VB9MT3V {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
}
.VB9MT3V > .WgXHxioMSKv {
  font-size: 1.75rem;
}
/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
@media (max-width: 992px) {
  .AaEB8Y {
    font-size: 4rem;
  }
}
@media (max-width: 768px) {
  .AaEB8Y {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20))));
  }
  .Yd52wvNmGLy {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20))));
  }
  .fA5eI1RhW {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20))));
  }
  .mgvMRWUh4 {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20))));
  }
  .VB9MT3V {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20))));
  }
}
@media (min-width: 992px) and (max-width: 1400px) {
  .AaEB8Y {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62))));
  }
  .Yd52wvNmGLy {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62))));
  }
  .fA5eI1RhW {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62))));
  }
  .mgvMRWUh4 {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62))));
  }
  .VB9MT3V {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62))));
  }
}
/* Buttons */
.s8Y2INPFbrA {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
@media (max-width: 767px) {
  .s8Y2INPFbrA {
    padding: 0.75rem 1.5rem;
  }
}
.fCBqYy {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.lPqcRA2cRM {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.quNGagz {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
.KxTNbe1TQJd {
  background-color: #29bf12 !important;
}
.Yk6EZRu0 {
  background-color: #20ac6b !important;
}
.k9DdXK {
  background-color: #0aa3c2 !important;
}
.VWaJjxPlV {
  background-color: #cc9900 !important;
}
.pGzO0Y9Dm {
  background-color: #ae1e2c !important;
}
.MtYgVqNP,
.MtYgVqNP:active {
  background-color: #29bf12 !important;
  border-color: #29bf12 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.MtYgVqNP:hover,
.MtYgVqNP:focus,
.MtYgVqNP.ZPazj6,
.MtYgVqNP.uWcgce9 {
  color: inherit;
  background-color: #36e91b !important;
  border-color: #36e91b !important;
  box-shadow: none;
}
.MtYgVqNP.HVtcURFuNH,
.MtYgVqNP:disabled {
  color: #ffffff !important;
  background-color: #36e91b !important;
  border-color: #36e91b !important;
}
.Cw47rwDVr1,
.Cw47rwDVr1:active {
  background-color: #f21b3f !important;
  border-color: #f21b3f !important;
  color: #ffffff !important;
  box-shadow: none;
}
.Cw47rwDVr1:hover,
.Cw47rwDVr1:focus,
.Cw47rwDVr1.ZPazj6,
.Cw47rwDVr1.uWcgce9 {
  color: inherit;
  background-color: #f54b68 !important;
  border-color: #f54b68 !important;
  box-shadow: none;
}
.Cw47rwDVr1.HVtcURFuNH,
.Cw47rwDVr1:disabled {
  color: #ffffff !important;
  background-color: #f54b68 !important;
  border-color: #f54b68 !important;
}
.zzCJczjjg,
.zzCJczjjg:active {
  background-color: #0aa3c2 !important;
  border-color: #0aa3c2 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.zzCJczjjg:hover,
.zzCJczjjg:focus,
.zzCJczjjg.ZPazj6,
.zzCJczjjg.uWcgce9 {
  color: inherit;
  background-color: #0dccf3 !important;
  border-color: #0dccf3 !important;
  box-shadow: none;
}
.zzCJczjjg.HVtcURFuNH,
.zzCJczjjg:disabled {
  color: #ffffff !important;
  background-color: #0dccf3 !important;
  border-color: #0dccf3 !important;
}
.lScOpTfE,
.lScOpTfE:active {
  background-color: #20ac6b !important;
  border-color: #20ac6b !important;
  color: #ffffff !important;
  box-shadow: none;
}
.lScOpTfE:hover,
.lScOpTfE:focus,
.lScOpTfE.ZPazj6,
.lScOpTfE.uWcgce9 {
  color: inherit;
  background-color: #28d786 !important;
  border-color: #28d786 !important;
  box-shadow: none;
}
.lScOpTfE.HVtcURFuNH,
.lScOpTfE:disabled {
  color: #ffffff !important;
  background-color: #28d786 !important;
  border-color: #28d786 !important;
}
.D17SlA,
.D17SlA:active {
  background-color: #cc9900 !important;
  border-color: #cc9900 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.D17SlA:hover,
.D17SlA:focus,
.D17SlA.ZPazj6,
.D17SlA.uWcgce9 {
  color: inherit;
  background-color: #ffbf00 !important;
  border-color: #ffbf00 !important;
  box-shadow: none;
}
.D17SlA.HVtcURFuNH,
.D17SlA:disabled {
  color: #ffffff !important;
  background-color: #ffbf00 !important;
  border-color: #ffbf00 !important;
}
.CjH2T0owpl,
.CjH2T0owpl:active {
  background-color: #ae1e2c !important;
  border-color: #ae1e2c !important;
  color: #ffffff !important;
  box-shadow: none;
}
.CjH2T0owpl:hover,
.CjH2T0owpl:focus,
.CjH2T0owpl.ZPazj6,
.CjH2T0owpl.uWcgce9 {
  color: inherit;
  background-color: #da2637 !important;
  border-color: #da2637 !important;
  box-shadow: none;
}
.CjH2T0owpl.HVtcURFuNH,
.CjH2T0owpl:disabled {
  color: #ffffff !important;
  background-color: #da2637 !important;
  border-color: #da2637 !important;
}
.zBtytzGRd,
.zBtytzGRd:active {
  background-color: #eff0ec !important;
  border-color: #eff0ec !important;
  color: #757b62 !important;
  box-shadow: none;
}
.zBtytzGRd:hover,
.zBtytzGRd:focus,
.zBtytzGRd.ZPazj6,
.zBtytzGRd.uWcgce9 {
  color: inherit;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
  box-shadow: none;
}
.zBtytzGRd.HVtcURFuNH,
.zBtytzGRd:disabled {
  color: #757b62 !important;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
}
.MDxatNK6L,
.MDxatNK6L:active {
  background-color: #232323 !important;
  border-color: #232323 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.MDxatNK6L:hover,
.MDxatNK6L:focus,
.MDxatNK6L.ZPazj6,
.MDxatNK6L.uWcgce9 {
  color: inherit;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
  box-shadow: none;
}
.MDxatNK6L.HVtcURFuNH,
.MDxatNK6L:disabled {
  color: #ffffff !important;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
}
.c2xeXvYgj8,
.c2xeXvYgj8:active {
  background-color: transparent !important;
  border-color: #29bf12;
  color: #29bf12;
}
.c2xeXvYgj8:hover,
.c2xeXvYgj8:focus,
.c2xeXvYgj8.ZPazj6,
.c2xeXvYgj8.uWcgce9 {
  color: #18700b !important;
  background-color: transparent !important;
  border-color: #18700b !important;
  box-shadow: none !important;
}
.c2xeXvYgj8.HVtcURFuNH,
.c2xeXvYgj8:disabled {
  color: #ffffff !important;
  background-color: #29bf12 !important;
  border-color: #29bf12 !important;
}
.uIDMJhNr,
.uIDMJhNr:active {
  background-color: transparent !important;
  border-color: #f21b3f;
  color: #f21b3f;
}
.uIDMJhNr:hover,
.uIDMJhNr:focus,
.uIDMJhNr.ZPazj6,
.uIDMJhNr.uWcgce9 {
  color: #ac0a25 !important;
  background-color: transparent !important;
  border-color: #ac0a25 !important;
  box-shadow: none !important;
}
.uIDMJhNr.HVtcURFuNH,
.uIDMJhNr:disabled {
  color: #ffffff !important;
  background-color: #f21b3f !important;
  border-color: #f21b3f !important;
}
.T65GLmz,
.T65GLmz:active {
  background-color: transparent !important;
  border-color: #0aa3c2;
  color: #0aa3c2;
}
.T65GLmz:hover,
.T65GLmz:focus,
.T65GLmz.ZPazj6,
.T65GLmz.uWcgce9 {
  color: #065e70 !important;
  background-color: transparent !important;
  border-color: #065e70 !important;
  box-shadow: none !important;
}
.T65GLmz.HVtcURFuNH,
.T65GLmz:disabled {
  color: #ffffff !important;
  background-color: #0aa3c2 !important;
  border-color: #0aa3c2 !important;
}
.Cu8fAuqtOC,
.Cu8fAuqtOC:active {
  background-color: transparent !important;
  border-color: #20ac6b;
  color: #20ac6b;
}
.Cu8fAuqtOC:hover,
.Cu8fAuqtOC:focus,
.Cu8fAuqtOC.ZPazj6,
.Cu8fAuqtOC.uWcgce9 {
  color: #12633e !important;
  background-color: transparent !important;
  border-color: #12633e !important;
  box-shadow: none !important;
}
.Cu8fAuqtOC.HVtcURFuNH,
.Cu8fAuqtOC:disabled {
  color: #ffffff !important;
  background-color: #20ac6b !important;
  border-color: #20ac6b !important;
}
.yyY1Rt0VOV3,
.yyY1Rt0VOV3:active {
  background-color: transparent !important;
  border-color: #cc9900;
  color: #cc9900;
}
.yyY1Rt0VOV3:hover,
.yyY1Rt0VOV3:focus,
.yyY1Rt0VOV3.ZPazj6,
.yyY1Rt0VOV3.uWcgce9 {
  color: #755800 !important;
  background-color: transparent !important;
  border-color: #755800 !important;
  box-shadow: none !important;
}
.yyY1Rt0VOV3.HVtcURFuNH,
.yyY1Rt0VOV3:disabled {
  color: #ffffff !important;
  background-color: #cc9900 !important;
  border-color: #cc9900 !important;
}
.UcmBzPe1g,
.UcmBzPe1g:active {
  background-color: transparent !important;
  border-color: #ae1e2c;
  color: #ae1e2c;
}
.UcmBzPe1g:hover,
.UcmBzPe1g:focus,
.UcmBzPe1g.ZPazj6,
.UcmBzPe1g.uWcgce9 {
  color: #641119 !important;
  background-color: transparent !important;
  border-color: #641119 !important;
  box-shadow: none !important;
}
.UcmBzPe1g.HVtcURFuNH,
.UcmBzPe1g:disabled {
  color: #ffffff !important;
  background-color: #ae1e2c !important;
  border-color: #ae1e2c !important;
}
.URHHRp,
.URHHRp:active {
  background-color: transparent !important;
  border-color: #232323;
  color: #232323;
}
.URHHRp:hover,
.URHHRp:focus,
.URHHRp.ZPazj6,
.URHHRp.uWcgce9 {
  color: #000000 !important;
  background-color: transparent !important;
  border-color: #000000 !important;
  box-shadow: none !important;
}
.URHHRp.HVtcURFuNH,
.URHHRp:disabled {
  color: #ffffff !important;
  background-color: #232323 !important;
  border-color: #232323 !important;
}
.XjzjiTf1SxG,
.XjzjiTf1SxG:active {
  background-color: transparent !important;
  border-color: #fafafa;
  color: #fafafa;
}
.XjzjiTf1SxG:hover,
.XjzjiTf1SxG:focus,
.XjzjiTf1SxG.ZPazj6,
.XjzjiTf1SxG.uWcgce9 {
  color: #cfcfcf !important;
  background-color: transparent !important;
  border-color: #cfcfcf !important;
  box-shadow: none !important;
}
.XjzjiTf1SxG.HVtcURFuNH,
.XjzjiTf1SxG:disabled {
  color: #7a7a7a !important;
  background-color: #fafafa !important;
  border-color: #fafafa !important;
}
.IQgEMMuJv6 {
  color: #29bf12 !important;
}
.t9gwl6c32P {
  color: #f21b3f !important;
}
.JFA1Wzx6Qg {
  color: #20ac6b !important;
}
.IHydgocpMh {
  color: #0aa3c2 !important;
}
.H4YQXsKn {
  color: #cc9900 !important;
}
.GgXWHVlQG2s {
  color: #ae1e2c !important;
}
.AVD8vGr {
  color: #fafafa !important;
}
.dL75hxtA5dT {
  color: #232323 !important;
}
a.IQgEMMuJv6:hover,
a.IQgEMMuJv6:focus,
a.IQgEMMuJv6.uWcgce9 {
  color: #156209 !important;
}
a.t9gwl6c32P:hover,
a.t9gwl6c32P:focus,
a.t9gwl6c32P.uWcgce9 {
  color: #9e0922 !important;
}
a.JFA1Wzx6Qg:hover,
a.JFA1Wzx6Qg:focus,
a.JFA1Wzx6Qg.uWcgce9 {
  color: #105636 !important;
}
a.IHydgocpMh:hover,
a.IHydgocpMh:focus,
a.IHydgocpMh.uWcgce9 {
  color: #055161 !important;
}
a.H4YQXsKn:hover,
a.H4YQXsKn:focus,
a.H4YQXsKn.uWcgce9 {
  color: #664d00 !important;
}
a.GgXWHVlQG2s:hover,
a.GgXWHVlQG2s:focus,
a.GgXWHVlQG2s.uWcgce9 {
  color: #570f16 !important;
}
a.AVD8vGr:hover,
a.AVD8vGr:focus,
a.AVD8vGr.uWcgce9 {
  color: #c7c7c7 !important;
}
a.dL75hxtA5dT:hover,
a.dL75hxtA5dT:focus,
a.dL75hxtA5dT.uWcgce9 {
  color: #000000 !important;
}
a:is(#uuWD5E, #aW2Mr8dZS, #MxUP9jhfDY6, #t2qoI6VZDn, #g4s5mhd4, #uKXf3W70jBy, #UQbe5MoFw, #z6WcCaK, #KOio0jwV2gn, #Q1U4iuOxk, #jagFsI, #c97xU4eh, #bgjusgCTG7, #qgc4lOeGz, #FlkQsQcPv, #IQgEMMuJv6, #t9gwl6c32P, #JFA1Wzx6Qg, #IHydgocpMh, #H4YQXsKn, #GgXWHVlQG2s, #xrlNj1G, #HGMRPAGG, #AVD8vGr, #nTTLECo9VS, #QSb8uPQk, #yU6CBtU, #s4PlKQTBgoh, #r0gUbbd0aVm, #EZ3dHpRYy, #TU2e3Qfx, #uwoCQcX, #MBzZkHj, #FsKevt, #bKUdCGsqad, #qBWnNTjs, #n8ZeKE, #ryHvOJxQ, #NYhM4pj, #alF7jNROuZe, #C4NXzeadzu, #pTH4DeXqT, #gC88hB, #dhyJU4, #dL75hxtA5dT):not(.Znkjr3):not(.kOM6Acjjf):not([role]):not(.fUR0DDSH) {
  position: relative;
  background-image: transparent;
  background-size: 10000px 2px;
  background-repeat: no-repeat;
  background-position: 0px 1.2em;
  background-position: -10000px 1.2em;
}
a:is(#uuWD5E, #aW2Mr8dZS, #MxUP9jhfDY6, #t2qoI6VZDn, #g4s5mhd4, #uKXf3W70jBy, #UQbe5MoFw, #z6WcCaK, #KOio0jwV2gn, #Q1U4iuOxk, #jagFsI, #c97xU4eh, #bgjusgCTG7, #qgc4lOeGz, #FlkQsQcPv, #IQgEMMuJv6, #t9gwl6c32P, #JFA1Wzx6Qg, #IHydgocpMh, #H4YQXsKn, #GgXWHVlQG2s, #xrlNj1G, #HGMRPAGG, #AVD8vGr, #nTTLECo9VS, #QSb8uPQk, #yU6CBtU, #s4PlKQTBgoh, #r0gUbbd0aVm, #EZ3dHpRYy, #TU2e3Qfx, #uwoCQcX, #MBzZkHj, #FsKevt, #bKUdCGsqad, #qBWnNTjs, #n8ZeKE, #ryHvOJxQ, #NYhM4pj, #alF7jNROuZe, #C4NXzeadzu, #pTH4DeXqT, #gC88hB, #dhyJU4, #dL75hxtA5dT):not(.Znkjr3):not(.kOM6Acjjf):not([role]):not(.fUR0DDSH):hover {
  transition: background-position 2s ease-in-out;
  background-image: linear-gradient(currentColor 50%, currentColor 50%);
  background-position: 0px 1.2em;
}
.xWFyG5K .Znkjr3.uWcgce9 {
  color: #29bf12;
}
.xWFyG5K .Znkjr3:not(.uWcgce9) {
  color: #232323;
}
.Vnazpmq {
  background-color: #70c770;
}
.PbMhxtJ {
  background-color: #0aa3c2;
}
.jS4OAN3InKs {
  background-color: #cc9900;
}
.uZCQSg1J6jF {
  background-color: #ae1e2c;
}
.EGF8hJsX .s8Y2INPFbrA:not(.MPyFBPME5SH) {
  border-radius: 100px;
}
.YemJuiz li a {
  border-radius: 100px !important;
}
.YemJuiz li.uWcgce9 .s8Y2INPFbrA {
  background-color: #29bf12;
  border-color: #29bf12;
  color: #ffffff;
}
.YemJuiz li.uWcgce9 .s8Y2INPFbrA:focus {
  box-shadow: none;
}
.xWFyG5K .Znkjr3 {
  border-radius: 100px !important;
}
a,
a:hover {
  color: #29bf12;
}
.sIxrBWV.KxTNbe1TQJd .YnB8vrME1B,
.sIxrBWV.KxTNbe1TQJd .HjuYjF {
  color: #74f060;
}
.sIxrBWV.Yk6EZRu0 .YnB8vrME1B,
.sIxrBWV.Yk6EZRu0 .HjuYjF {
  color: #68e3aa;
}
.sIxrBWV.k9DdXK .YnB8vrME1B,
.sIxrBWV.k9DdXK .HjuYjF {
  color: #55dbf6;
}
.sIxrBWV.VWaJjxPlV .YnB8vrME1B,
.sIxrBWV.VWaJjxPlV .HjuYjF {
  color: #ffe599;
}
.sIxrBWV.pGzO0Y9Dm .YnB8vrME1B,
.sIxrBWV.pGzO0Y9Dm .HjuYjF {
  color: #e56773;
}
/* Scroll to top button*/
.jJhjMYitO {
  display: none;
}
.eH4QDdb {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
  border-radius: 40px !important;
}
.eH4QDdb > .WgXHxioMSKv {
  font-size: 1.75rem;
}
.eH4QDdb:hover,
.eH4QDdb:focus {
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px 0px, rgba(0, 0, 0, 0.07) 0px 1px 3px 0px, rgba(0, 0, 0, 0.03) 0px 0px 0px 1px;
  border-color: #29bf12 !important;
}
.eH4QDdb:-webkit-input-placeholder {
  font-family: 'Brygada 1918', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
}
.eH4QDdb:-webkit-input-placeholder > .WgXHxioMSKv {
  font-size: 1.75rem;
}
blockquote {
  border-color: #29bf12;
}
/* Forms */
.byH6Fj44pE .dbi1AH .s8Y2INPFbrA {
  border-radius: 100px !important;
}
.byH6Fj44pE .dbi1AH .s8Y2INPFbrA:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.byH6Fj44pE .dbi1AH button[type="submit"] {
  border-radius: 100px !important;
  padding: 1rem 3rem;
}
.byH6Fj44pE .dbi1AH button[type="submit"]:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.S0lqshn li:hover,
.S0lqshn li.cRuNpv {
  background-color: #29bf12;
  color: #ffffff;
}
.YFxY78poVsr {
  transition: 0.25s ease;
}
.YFxY78poVsr:hover {
  border-color: #29bf12;
}
.S0lqshn .SwdWzP6E,
.YFxY78poVsr.HDp2605:after,
.YFxY78poVsr.KJvRIFHN:after {
  transition: 0.4s;
  border-top-color: #232323;
  border-bottom-color: #232323;
}
.S0lqshn:hover .SwdWzP6E,
.YFxY78poVsr.HDp2605:hover:after,
.YFxY78poVsr.KJvRIFHN:hover:after {
  border-top-color: #29bf12;
  border-bottom-color: #29bf12;
}
.rOmch6B .Lum8dE td.CUKbAoZ09,
.rOmch6B .Lum8dE td.AdMhp0iwV,
.rOmch6B .tvEMv04gw .SXAS6VZwAc > div > div.AdMhp0iwV {
  color: #000000 !important;
  background-color: #29bf12 !important;
  box-shadow: none !important;
}
.rOmch6B .Lum8dE td:hover,
.rOmch6B .tvEMv04gw .SXAS6VZwAc > div > div:hover {
  color: #ffffff !important;
  background: #f21b3f !important;
  box-shadow: none !important;
}
.L0VeDVsE {
  background-image: none !important;
}
.zU1FSa:not(section),
.rVBipsBth {
  display: block;
  position: relative;
  padding-bottom: 56.25%;
  width: 100%;
  height: auto;
}
iframe.zU1FSa,
.zU1FSa:after {
  content: '';
  position: absolute;
  width: 200px;
  height: 200px;
  background: transparent no-repeat center;
  background-size: contain;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-image: url("../../../data:image/svg+xml;charset=UTF-8,%3csvg width='32' height='32' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg' stroke='%2329bf12' %3e%3cg fill='none' fill-rule='evenodd'%3e%3cg transform='translate(16 16)' stroke-width='2'%3e%3ccircle stroke-opacity='.5' cx='16' cy='16' r='16'/%3e%3cpath d='M32 16c0-9.94-8.06-16-16-16'%3e%3canimateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='1s' repeatCount='indefinite'/%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}
section.zU1FSa:after {
  opacity: 0.5;
}
body {
  overflow-x: hidden;
}
a {
  transition: color 0.6s;
}
@media (max-width: 1400px) {
  .EiR9VMR {
    max-width: 100%;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .EiR9VMR {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .KGEhl0i {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 767px) {
  .KGEhl0i {
    padding-left: 16px;
    padding-right: 16px;
  }
}
.l4ZdgchmTrm {
  z-index: 1000;
  width: 100%;
  position: relative;
}
.l4ZdgchmTrm .kOM6Acjjf:before {
  font-family: Moririse2 !important;
  content: "\e966";
  display: inline-block;
  width: 0;
  position: absolute;
  left: 1rem;
  top: 0.5rem;
  margin-right: 0.5rem;
  line-height: 1;
  font-size: inherit;
  vertical-align: middle;
  text-align: center;
  overflow: hidden;
  transform: scale(0, 1);
  transition: all 0.25s ease-in-out;
}
@media (max-width: 767px) {
  .l4ZdgchmTrm .pqgUN17shdg {
    transform: scale(0.8);
  }
}
.l4ZdgchmTrm .peFX6TmTDz {
  flex-shrink: 0;
  align-items: center;
  margin-right: 0;
  padding: 10px 0;
  transition: all 0.3s;
  word-break: break-word;
  z-index: 1;
}
.l4ZdgchmTrm .peFX6TmTDz img {
  max-width: 100%;
  max-height: 100%;
}
.l4ZdgchmTrm .peFX6TmTDz .fUR0DDSH {
  line-height: inherit !important;
}
.l4ZdgchmTrm .peFX6TmTDz .oXcoA7u a {
  outline: none;
}
.l4ZdgchmTrm .rfVybKyw {
  margin: auto;
  margin-left: 0;
  margin-left: auto;
}
.l4ZdgchmTrm .rfVybKyw .NkXodR83Ge {
  padding: 0 !important;
  transition: 0.3s all !important;
}
.l4ZdgchmTrm .rfVybKyw .NkXodR83Ge .Znkjr3 {
  padding: 16px !important;
  margin: 0 !important;
  border-radius: 1rem !important;
  transition: 0.3s all !important;
}
.l4ZdgchmTrm .rfVybKyw .NkXodR83Ge .Znkjr3:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
.l4ZdgchmTrm .rfVybKyw .VUlenDVQ .Znkjr3::after {
  transform: rotate(180deg);
}
@media (min-width: 992px) {
  .l4ZdgchmTrm .rfVybKyw .VUlenDVQ .Znkjr3::before {
    content: "";
    width: 100%;
    height: 20px;
    top: 100%;
    background: transparent;
    position: absolute;
  }
}
.l4ZdgchmTrm .rfVybKyw .kOM6Acjjf {
  padding: 12px !important;
  border-radius: 0.5rem !important;
  margin: 0 8px !important;
  transition: 0.3s all !important;
}
.l4ZdgchmTrm .rfVybKyw .kOM6Acjjf:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
@media (min-width: 992px) {
  .l4ZdgchmTrm .rfVybKyw {
    padding-left: 1.5rem;
  }
}
.l4ZdgchmTrm .Znkjr3 {
  width: fit-content;
  position: relative;
}
.l4ZdgchmTrm .oXcoA7u {
  margin: 0 !important;
}
@media (max-width: 767px) {
  .l4ZdgchmTrm .oXcoA7u {
    padding-left: 0;
  }
}
.l4ZdgchmTrm .fUR0DDSH {
  padding-left: 1rem;
  padding-right: 0.5rem;
}
@media (max-width: 767px) {
  .l4ZdgchmTrm .qMSkaR8va59 {
    padding-bottom: 0.5rem;
  }
}
.l4ZdgchmTrm .qMSkaR8va59 .CRP4cdBF.XID7Yg7::after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  transition: 0.3s all;
}
.l4ZdgchmTrm .EiR9VMR {
  display: flex;
  height: 90px;
  padding: 0.5rem 0.6rem;
  flex-wrap: nowrap;
  background: rgba(255, 255, 255, 0.8) !important;
  left: 0;
  right: 0;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100vw;
  margin-top: 1rem;
  background-color: #ffffff;
  box-shadow: 0 30px 60px 0 rgba(27, 31, 10, 0.08);
}
@media (max-width: 992px) {
  .l4ZdgchmTrm .EiR9VMR {
    padding-right: 2rem;
  }
}
@media (max-width: 767px) {
  .l4ZdgchmTrm .EiR9VMR {
    width: 95%;
    height: 56px !important;
    padding-right: 1rem;
    margin-top: 0rem;
  }
}
.l4ZdgchmTrm .obGloh {
  color: #000000 !important;
  font-size: 1.5rem;
  padding-right: 0.5rem;
}
.l4ZdgchmTrm .awEBgEegz {
  flex-wrap: wrap;
  flex-direction: column;
  max-width: 100%;
  padding: 12px 4px !important;
  border-radius: 1.5rem;
  transition: 0.3s all !important;
  min-width: auto;
  background: #ffffff;
  background: rgba(255, 255, 255, 0.8) !important;
}
.l4ZdgchmTrm .NkXodR83Ge:focus,
.l4ZdgchmTrm .Znkjr3:focus {
  outline: none;
}
.l4ZdgchmTrm .TCB6cITfc .awEBgEegz .kOM6Acjjf {
  width: auto;
  transition: all 0.25s ease-in-out;
}
.l4ZdgchmTrm .TCB6cITfc .awEBgEegz .kOM6Acjjf::after {
  right: 0.5rem;
}
.l4ZdgchmTrm .TCB6cITfc .awEBgEegz .kOM6Acjjf .WgXHxioMSKv {
  margin-right: 0.5rem;
  vertical-align: sub;
}
.l4ZdgchmTrm .TCB6cITfc .awEBgEegz .kOM6Acjjf .WgXHxioMSKv:before {
  display: inline-block;
  transform: scale(1, 1);
  transition: all 0.25s ease-in-out;
}
.l4ZdgchmTrm .DFT96sf .awEBgEegz .kOM6Acjjf:before {
  display: none;
}
.l4ZdgchmTrm .DFT96sf .TCB6cITfc .awEBgEegz .kOM6Acjjf {
  padding: 0.235em 1.5em 0.235em 1.5em !important;
  transition: none;
  margin: 0 !important;
}
.l4ZdgchmTrm .ZSBBgf {
  min-height: 90px;
  transition: all 0.3s;
  border-bottom: 1px solid transparent;
  background: transparent !important;
  padding: 0 !important;
  border: none !important;
  box-shadow: none !important;
  border-radius: 0 !important;
}
.l4ZdgchmTrm .ZSBBgf.l4KQjWtaNcw {
  transition: all 0.3s;
}
.l4ZdgchmTrm .ZSBBgf .kOM6Acjjf {
  padding: 0.5rem 1.8rem;
}
.l4ZdgchmTrm .ZSBBgf .oXcoA7u img {
  min-width: 6rem;
  object-fit: cover;
}
.l4ZdgchmTrm .ZSBBgf .hoKBci {
  z-index: 1;
  justify-content: flex-end;
}
.l4ZdgchmTrm .ZSBBgf.DFT96sf {
  justify-content: center;
}
.l4ZdgchmTrm .ZSBBgf.DFT96sf .NkXodR83Ge .Znkjr3::before {
  display: none;
}
.l4ZdgchmTrm .ZSBBgf.DFT96sf.l4KQjWtaNcw .awEBgEegz {
  top: 0;
}
@media (min-width: 992px) {
  .l4ZdgchmTrm .ZSBBgf.DFT96sf.l4KQjWtaNcw:not(.utC8k5) .hoKBci {
    max-height: calc(98.5vh - 4.3rem);
  }
}
.l4ZdgchmTrm .ZSBBgf.DFT96sf .awEBgEegz .CTuGPI {
  left: 0 !important;
}
.l4ZdgchmTrm .ZSBBgf.DFT96sf .awEBgEegz .kOM6Acjjf:after {
  right: auto;
}
.l4ZdgchmTrm .ZSBBgf.DFT96sf .awEBgEegz .XID7Yg7[data-toggle="dropdown-submenu"]:after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  border-top: 0.35em solid;
  border-right: 0.35em solid transparent;
  border-left: 0.35em solid transparent;
  border-bottom: 0;
  top: 41%;
}
.l4ZdgchmTrm .ZSBBgf.DFT96sf ul.rfVybKyw li {
  margin: auto;
}
.l4ZdgchmTrm .ZSBBgf.DFT96sf .awEBgEegz .kOM6Acjjf {
  padding: 0.25rem 1.5rem;
  text-align: center;
}
.l4ZdgchmTrm .ZSBBgf.DFT96sf .A9vSrLgzTH {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
@media (max-width: 767px) {
  .l4ZdgchmTrm .ZSBBgf {
    min-height: 72px;
  }
  .l4ZdgchmTrm .ZSBBgf .oXcoA7u img {
    height: 2.5rem !important;
    min-width: 2.5rem !important;
  }
}
@media (max-width: 991px) {
  .l4ZdgchmTrm .ZSBBgf .NkXodR83Ge .Znkjr3::before {
    display: none;
  }
  .l4ZdgchmTrm .ZSBBgf.l4KQjWtaNcw .awEBgEegz {
    top: 0;
  }
  .l4ZdgchmTrm .ZSBBgf .awEBgEegz .CTuGPI {
    left: 0 !important;
  }
  .l4ZdgchmTrm .ZSBBgf .awEBgEegz .kOM6Acjjf:after {
    right: auto;
  }
  .l4ZdgchmTrm .ZSBBgf .awEBgEegz .XID7Yg7[data-toggle="dropdown-submenu"]:after {
    margin-left: 0.5rem;
    margin-top: 0.2rem;
    border-top: 0.35em solid;
    border-right: 0.35em solid transparent;
    border-left: 0.35em solid transparent;
    border-bottom: 0;
    top: 40%;
  }
  .l4ZdgchmTrm .ZSBBgf .awEBgEegz .kOM6Acjjf {
    padding: 0.25rem 1.5rem !important;
    text-align: center;
  }
  .l4ZdgchmTrm .ZSBBgf .peFX6TmTDz {
    flex-shrink: initial;
    flex-basis: auto;
    word-break: break-word;
    padding-right: 10px;
  }
  .l4ZdgchmTrm .ZSBBgf .pqgUN17shdg {
    flex-basis: auto;
  }
  .l4ZdgchmTrm .ZSBBgf .A9vSrLgzTH {
    padding-left: 0;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
}
.l4ZdgchmTrm .ZSBBgf.utC8k5 .oXcoA7u img {
  height: 2rem;
}
.l4ZdgchmTrm .kOM6Acjjf.uWcgce9,
.l4ZdgchmTrm .kOM6Acjjf:active {
  background-color: transparent;
}
.l4ZdgchmTrm .jEvrBTsw .rfVybKyw .Znkjr3 {
  padding: 0;
}
.l4ZdgchmTrm .qMSkaR8va59 .CRP4cdBF.XID7Yg7 {
  margin-right: 1.667em;
}
.l4ZdgchmTrm .qMSkaR8va59 .CRP4cdBF.XID7Yg7[aria-expanded="true"] {
  margin-right: 0;
  padding: 0.667em 1.667em;
}
.l4ZdgchmTrm .ZSBBgf.jEvrBTsw .TCB6cITfc .awEBgEegz {
  background: #ffffff;
}
.l4ZdgchmTrm .ZSBBgf.jEvrBTsw .TCB6cITfc .awEBgEegz .CTuGPI {
  margin: 0;
  left: 105%;
  transform: none;
  top: -12px;
}
.l4ZdgchmTrm .ZSBBgf .TCB6cITfc.VUlenDVQ > .awEBgEegz {
  display: flex;
}
.l4ZdgchmTrm ul.rfVybKyw {
  flex-wrap: wrap;
}
.l4ZdgchmTrm .QRVKKTzs1cz {
  text-align: center;
  min-width: 140px;
}
@media (max-width: 992px) {
  .l4ZdgchmTrm .QRVKKTzs1cz {
    text-align: left;
  }
}
.l4ZdgchmTrm button.pqgUN17shdg {
  outline: none;
  width: 31px;
  height: 20px;
  cursor: pointer;
  transition: all 0.2s;
  position: relative;
  align-self: center;
}
.l4ZdgchmTrm button.pqgUN17shdg .YgBUYV span {
  position: absolute;
  right: 0;
  width: 30px;
  height: 2px;
  border-right: 5px;
  background-color: #000000;
}
.l4ZdgchmTrm button.pqgUN17shdg .YgBUYV span:nth-child(1) {
  top: 0;
  transition: all 0.2s;
}
.l4ZdgchmTrm button.pqgUN17shdg .YgBUYV span:nth-child(2) {
  top: 8px;
  transition: all 0.15s;
}
.l4ZdgchmTrm button.pqgUN17shdg .YgBUYV span:nth-child(3) {
  top: 8px;
  transition: all 0.15s;
}
.l4ZdgchmTrm button.pqgUN17shdg .YgBUYV span:nth-child(4) {
  top: 16px;
  transition: all 0.2s;
}
.l4ZdgchmTrm nav.l4KQjWtaNcw .YgBUYV span:nth-child(1) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.l4ZdgchmTrm nav.l4KQjWtaNcw .YgBUYV span:nth-child(2) {
  transform: rotate(45deg);
  transition: all 0.25s;
}
.l4ZdgchmTrm nav.l4KQjWtaNcw .YgBUYV span:nth-child(3) {
  transform: rotate(-45deg);
  transition: all 0.25s;
}
.l4ZdgchmTrm nav.l4KQjWtaNcw .YgBUYV span:nth-child(4) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.l4ZdgchmTrm .zVP9gUt {
  padding: 0 1rem;
}
.l4ZdgchmTrm a.Znkjr3 {
  display: flex;
  align-items: center;
  justify-content: center;
}
.l4ZdgchmTrm .A9vSrLgzTH {
  flex-wrap: nowrap;
  display: flex;
  justify-content: center;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.3rem;
  text-align: center;
}
@media (max-width: 992px) {
  .l4ZdgchmTrm .A9vSrLgzTH {
    justify-content: flex-start;
    margin-bottom: 0.5rem;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .l4ZdgchmTrm .ZSBBgf {
    height: 70px;
  }
  .l4ZdgchmTrm .ZSBBgf.l4KQjWtaNcw {
    height: auto;
  }
  .l4ZdgchmTrm .NkXodR83Ge .Znkjr3:hover::before {
    width: 175%;
    max-width: calc(100% + 2rem);
    left: -1rem;
  }
}
.l4ZdgchmTrm .ZSBBgf .TCB6cITfc > .awEBgEegz {
  display: none;
  width: max-content;
  max-width: 500px !important;
  transform: translateX(-50%);
  top: calc(100% + 20px);
  left: 50%;
}
.l4ZdgchmTrm .ZSBBgf .TCB6cITfc > .awEBgEegz .kOM6Acjjf {
  line-height: 1 !important;
}
.l4ZdgchmTrm .ZSBBgf .TCB6cITfc > .awEBgEegz .TCB6cITfc .kOM6Acjjf {
  align-items: center;
  display: flex;
  height: max-content !important;
  min-height: max-content !important;
}
.l4ZdgchmTrm .ZSBBgf .TCB6cITfc > .awEBgEegz .TCB6cITfc .kOM6Acjjf::after {
  display: inline-block;
  position: static;
  margin-left: 0.5rem;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  transition: 0.3s all;
  transform: rotate(-90deg);
}
.l4ZdgchmTrm .ZSBBgf .TCB6cITfc > .awEBgEegz .TCB6cITfc.VUlenDVQ .kOM6Acjjf::after {
  transform: rotate(0deg);
}
.l4ZdgchmTrm .EGF8hJsX {
  margin: -0.6rem -0.6rem;
}
.l4ZdgchmTrm .pqgUN17shdg {
  margin-left: 12px;
  margin-right: 8px;
  order: 1000;
}
@media (max-width: 991px) {
  .l4ZdgchmTrm .peFX6TmTDz {
    margin-right: auto;
  }
  .l4ZdgchmTrm .hoKBci {
    z-index: -1 !important;
    position: absolute;
    top: 110%;
    left: 0;
    width: 100%;
    padding: 1rem;
    border-radius: 1.5rem;
    background: #ffffff;
    opacity: 1;
    border-color: rgba(255, 255, 255, 0.8) !important;
    background: rgba(255, 255, 255, 0.8) !important;
    backdrop-filter: blur(8px);
  }
  .l4ZdgchmTrm .rfVybKyw .NkXodR83Ge .Znkjr3::after {
    margin-left: 10px;
  }
  .l4ZdgchmTrm .rfVybKyw .kOM6Acjjf:hover {
    background-color: rgba(27, 31, 10, 0.06);
  }
  .l4ZdgchmTrm .ZSBBgf .TCB6cITfc > .awEBgEegz {
    max-width: 100% !important;
    transform: translateX(0);
    top: 10px;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .l4ZdgchmTrm .ZSBBgf .TCB6cITfc > .awEBgEegz .kOM6Acjjf {
    padding: 8px !important;
    line-height: 1 !important;
    margin-bottom: 4px !important;
  }
  .l4ZdgchmTrm .ZSBBgf .TCB6cITfc > .awEBgEegz .TCB6cITfc .kOM6Acjjf {
    align-items: center;
    display: flex;
    height: max-content !important;
    min-height: max-content !important;
  }
  .l4ZdgchmTrm .ZSBBgf .TCB6cITfc > .awEBgEegz .TCB6cITfc .kOM6Acjjf::after {
    display: inline-block;
    position: static;
    margin-left: 0.5rem;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    transition: 0.3s all;
    transform: rotate(0deg);
  }
  .l4ZdgchmTrm .ZSBBgf .TCB6cITfc > .awEBgEegz .TCB6cITfc.VUlenDVQ .kOM6Acjjf::after {
    transform: rotate(180deg);
  }
  .l4ZdgchmTrm .ZSBBgf .TCB6cITfc > .awEBgEegz .CTuGPI {
    position: static;
    width: 100%;
    max-width: 100% !important;
    transform: translateX(0) !important;
    top: 0;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .l4ZdgchmTrm .ZSBBgf .TCB6cITfc.VUlenDVQ > .awEBgEegz {
    display: flex !important;
    flex-direction: column;
    align-items: flex-start;
  }
}
@media (max-width: 575px) {
  .l4ZdgchmTrm .hoKBci {
    padding: 1rem;
  }
}
.tdKypfl {
  display: flex;
}
@media (min-width: 768px) {
  .tdKypfl {
    align-items: flex-end;
  }
  .tdKypfl .fg5C3Yo {
    justify-content: flex-start;
  }
  .tdKypfl .sbwriV4fe {
    padding: 1rem 3rem;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .tdKypfl .sbwriV4fe {
    min-width: 50%;
  }
}
@media (max-width: 767px) {
  .tdKypfl {
    -webkit-align-items: center;
    align-items: flex-end;
  }
  .tdKypfl .lLS1QEOb9t6 {
    -webkit-justify-content: center;
    justify-content: center;
  }
  .tdKypfl .sbwriV4fe {
    width: 100%;
  }
}
.tdKypfl .vWsFkvPXoMu.HVtcURFuNH {
  display: none;
}
.tdKypfl .vWsFkvPXoMu {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background-image: url("LkySp6.jpg");
}
.tdKypfl .UEeLhdcAu,
.tdKypfl .hdsK32sduD3 {
  text-align: left;
  color: #ffc091;
}
.tdKypfl .qajZvEe,
.tdKypfl .EGF8hJsX {
  text-align: left;
}
.SHyONIwJ {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.SHyONIwJ .iYwi6Xm4vbh:focus,
.SHyONIwJ span:focus {
  outline: none;
}
.SHyONIwJ .iYwi6Xm4vbh {
  cursor: pointer;
}
.SHyONIwJ .T3sk8mjhuEE {
  grid-row-gap: 2rem;
}
@media (max-width: 767px) {
  .SHyONIwJ .T3sk8mjhuEE {
    grid-row-gap: 1rem;
  }
}
.SHyONIwJ .nM0JtuN,
.SHyONIwJ .K1fVqJfxk9Y,
.SHyONIwJ .AzKxxPv3 {
  gap: 0 2rem;
}
@media (max-width: 767px) {
  .SHyONIwJ .nM0JtuN,
  .SHyONIwJ .K1fVqJfxk9Y,
  .SHyONIwJ .AzKxxPv3 {
    gap: 0 1rem;
  }
}
.SHyONIwJ .UEeLhdcAu {
  color: #000000;
}
.SHyONIwJ .qajZvEe,
.SHyONIwJ .EGF8hJsX {
  color: #000000;
}
.SHyONIwJ .VblLAMvT7 {
  max-width: 800px;
}
.SHyONIwJ .EiR9VMR,
.SHyONIwJ .KGEhl0i {
  overflow: hidden;
}
.SHyONIwJ .T3sk8mjhuEE {
  display: grid;
  transform: translate3d(-3rem, 0, 0);
  width: 115vw;
  grid-column-gap: 1rem;
}
.SHyONIwJ .QSdTgryiHu {
  display: flex;
  justify-content: center;
  align-items: center;
}
.SHyONIwJ .QSdTgryiHu img {
  min-width: 30vw;
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
}
@media (max-width: 767px) {
  .SHyONIwJ .QSdTgryiHu img {
    min-width: 35vw;
  }
}
.SHyONIwJ .nM0JtuN,
.SHyONIwJ .K1fVqJfxk9Y,
.SHyONIwJ .AzKxxPv3 {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
}
.SHyONIwJ .nM0JtuN {
  align-items: flex-end;
}
.SHyONIwJ .K1fVqJfxk9Y {
  align-items: flex-start;
}
.uNknMa5u {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.uNknMa5u .iYwi6Xm4vbh:focus,
.uNknMa5u span:focus {
  outline: none;
}
.uNknMa5u .KGEhl0i {
  padding-left: 0;
  padding-right: 0;
  overflow: hidden;
}
.uNknMa5u .VblLAMvT7 {
  max-width: 800px;
}
.uNknMa5u .iYwi6Xm4vbh {
  color: #232323;
  min-height: 90px;
  font-weight: bold;
}
@media (max-width: 768px) {
  .uNknMa5u .iYwi6Xm4vbh {
    min-height: 45px;
  }
}
.lpAsVBvDzRQ {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.lpAsVBvDzRQ .FXkdYqt4 iframe {
  width: 100%;
}
.lpAsVBvDzRQ .vWsFkvPXoMu {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.lpAsVBvDzRQ .UEeLhdcAu,
.lpAsVBvDzRQ .hdsK32sduD3,
.lpAsVBvDzRQ .qajZvEe {
  text-align: center;
}
.sdkkgDW2 {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.sdkkgDW2 .vWsFkvPXoMu.HVtcURFuNH {
  display: none;
}
.sdkkgDW2 .vWsFkvPXoMu {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.sdkkgDW2 .OGZyxawtimG {
  background: #ffffff;
}
@media (max-width: 767px) {
  .sdkkgDW2 .OGZyxawtimG {
    padding: 2rem 1.5rem;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .sdkkgDW2 .OGZyxawtimG {
    padding: 2.25rem;
  }
}
@media (min-width: 992px) {
  .sdkkgDW2 .OGZyxawtimG {
    padding: 4rem;
  }
}
.sdkkgDW2 .qajZvEe,
.sdkkgDW2 .EGF8hJsX {
  color: #000000;
  text-align: left;
}
.sdkkgDW2 .tQW16YTB0pZ,
.sdkkgDW2 .ncofODMwX {
  text-align: left;
  color: #000000;
}
.M6FxZD3YRFp {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.M6FxZD3YRFp .gMmPMGFZVi img {
  width: 80px;
  height: 80px;
  object-fit: cover;
  border-radius: 50% !important;
}
.M6FxZD3YRFp .gMmPMGFZVi {
  margin-bottom: 2rem;
}
.M6FxZD3YRFp .tQW16YTB0pZ,
.M6FxZD3YRFp .obGloh {
  color: #000000;
}
.M6FxZD3YRFp .OC5g0w {
  color: #000000;
  text-align: center;
}
.M6FxZD3YRFp .VblLAMvT7 {
  max-width: 800px;
}
.M6FxZD3YRFp .UEeLhdcAu {
  color: #000000;
}
.M6FxZD3YRFp .tQW16YTB0pZ,
.M6FxZD3YRFp .K3UFEzBvgw {
  text-align: center;
}
.M6FxZD3YRFp .K3UFEzBvgw {
  display: flex;
  justify-content: center;
}
.CC7G52 {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.CC7G52 .tj8dHxTfVM {
  line-height: 1.2;
  color: #232323;
  text-align: center;
}
.CC7G52 img,
.CC7G52 .Xy0Tmcdq1c {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.CC7G52 .iYwi6Xm4vbh:focus,
.CC7G52 span:focus {
  outline: none;
}
.CC7G52 .iYwi6Xm4vbh {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .CC7G52 .iYwi6Xm4vbh {
    margin-bottom: 1rem;
  }
}
.CC7G52 .gMmPMGFZVi {
  position: relative;
  border-radius: 4px;
  height: 100%;
  display: flex;
  flex-flow: column nowrap;
}
.CC7G52 .UEeLhdcAu {
  color: #232323;
}
.CC7G52 .qajZvEe,
.CC7G52 .EGF8hJsX {
  color: #232323;
}
.CC7G52 .OmdlkIlnsO8 {
  color: #232323;
}
.CC7G52 .VblLAMvT7 {
  max-width: 800px;
}
.cghD0gdD .vWsFkvPXoMu.HVtcURFuNH {
  display: none;
}
.cghD0gdD .vWsFkvPXoMu {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background-image: url("LkySp6.jpg");
}
.bydY3eIQy {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.bydY3eIQy .vWsFkvPXoMu.HVtcURFuNH {
  display: none;
}
.bydY3eIQy .vWsFkvPXoMu {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.bydY3eIQy .GPl1nmda7I2 .I1tbOXKl {
  width: 100%;
  display: block;
}
.bydY3eIQy .GPl1nmda7I2 .tQW16YTB0pZ {
  z-index: 1;
}
.bydY3eIQy .I1tbOXKl {
  color: #29BF12;
  text-align: center;
}
.bydY3eIQy .WUzTfEeFcW {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .bydY3eIQy * {
    text-align: center !important;
  }
  .bydY3eIQy .KJ7Zh8 {
    margin-bottom: 2rem;
  }
}
.bydY3eIQy .VblLAMvT7 {
  max-width: 800px;
}
.bydY3eIQy .OC5g0w {
  text-align: center;
}
.bydY3eIQy .tQW16YTB0pZ,
.bydY3eIQy .FTleChV {
  text-align: center;
}
.rPWhs1DP {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.rPWhs1DP .WgXHxioMSKv {
  font-size: 1.2rem !important;
  font-family: 'Moririse2' !important;
  color: white;
  transition: all 0.3s;
  transform: rotate(180deg);
  padding-left: 0.5rem;
}
.rPWhs1DP .wDyUIiKpUAO {
  border: none;
}
.rPWhs1DP .UbtB7gVlE {
  padding: 0rem;
}
@media (max-width: 767px) {
  .rPWhs1DP .UbtB7gVlE {
    padding: 0rem;
  }
}
.rPWhs1DP .SWqy4B {
  padding: 0rem;
  padding-bottom: 0.5rem;
  margin-top: 1rem;
}
.rPWhs1DP .plv5YH8x {
  padding: 0;
}
.rPWhs1DP .rzFvDzK4 {
  height: 100%;
}
.rPWhs1DP img {
  height: 100%;
  object-fit: cover;
}
.rPWhs1DP .DFT96sf span {
  transform: rotate(0deg);
}
.rPWhs1DP .DpiSJZ {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.rPWhs1DP p {
  margin-bottom: 0.3rem;
}
.rPWhs1DP .wu9pkuQ {
  color: #000000;
}
.rPWhs1DP .nSpjj15 .UbtB7gVlE {
  background-color: transparent;
  margin-bottom: 0;
  border: 0;
  border-radius: 2rem;
}
.rPWhs1DP .nSpjj15 {
  background: #ffffff;
  padding: 2.25rem;
  border-radius: 2rem;
  margin-bottom: 1rem;
}
@media (max-width: 767px) {
  .rPWhs1DP .nSpjj15 {
    padding: 2rem 1.5rem;
    margin-bottom: 1rem;
  }
}
@media (min-width: 992px) and (max-width: 1200px) {
  .rPWhs1DP .nSpjj15 {
    margin-bottom: 1rem;
    padding: 2rem 1.5rem;
  }
}
.rPWhs1DP .Pl26aD {
  color: #000000;
}
.rPWhs1DP .UEeLhdcAu {
  text-align: center;
  color: #000000;
}
.rPWhs1DP .hdsK32sduD3 {
  color: #000000;
  text-align: center;
}
.rPWhs1DP .wu9pkuQ,
.rPWhs1DP .WgXHxioMSKv {
  color: #000000;
}
.fMWJn5AXkui {
  background-image: url("NyNzmdFHQWq.jpeg");
  overflow: hidden;
}
.ohTJqt {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.ohTJqt .vWsFkvPXoMu.HVtcURFuNH {
  display: none;
}
.ohTJqt .vWsFkvPXoMu {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.ohTJqt .OGZyxawtimG {
  background: #ff9914;
}
@media (max-width: 767px) {
  .ohTJqt .OGZyxawtimG {
    padding: 1.5rem;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .ohTJqt .OGZyxawtimG {
    padding: 2.25rem;
  }
}
@media (min-width: 992px) {
  .ohTJqt .OGZyxawtimG {
    padding: 4rem;
  }
}
.ohTJqt .qajZvEe,
.ohTJqt .EGF8hJsX {
  color: #ffd7ef;
}
.ohTJqt .tQW16YTB0pZ,
.ohTJqt .ncofODMwX {
  text-align: center;
  color: #000000;
}
.hTEo3uO2 {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.hTEo3uO2 .oAhvcfk {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.hTEo3uO2 .oAhvcfk .KK83KgB {
  margin: 8px;
}
.hTEo3uO2 .oAhvcfk .KK83KgB a:hover .WgXHxioMSKv,
.hTEo3uO2 .oAhvcfk .KK83KgB a:focus .WgXHxioMSKv {
  background-color: #f7f7f7;
}
.hTEo3uO2 .oAhvcfk .KK83KgB a .WgXHxioMSKv {
  width: 72px;
  height: 72px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  font-size: 32px;
  background-color: #f7f7f7;
  color: #393193;
  transition: all 0.3s ease-in-out;
}
.hTEo3uO2 .CUwsOBFqk7Z {
  width: 100%;
  justify-content: center;
}
.hTEo3uO2 .UEeLhdcAu {
  color: #ffffff;
}
.hTEo3uO2 .UEeLhdcAu,
.hTEo3uO2 .CtlCAbSSVbE {
  color: #000000;
}
.gf5cX64u {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: transparent;
}
.gf5cX64u .l4shX6ZprEj {
  background-color: #ffffff;
  opacity: 0.4;
}
.gf5cX64u form .EGF8hJsX {
  text-align: center;
  width: 100%;
}
.gf5cX64u form .EGF8hJsX .s8Y2INPFbrA {
  display: inline-flex;
}
@media (max-width: 991px) {
  .gf5cX64u form .EGF8hJsX .s8Y2INPFbrA {
    width: 100%;
  }
}
.gf5cX64u .VblLAMvT7 {
  max-width: 800px;
}
.SISdGe67 {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: transparent;
}
.SISdGe67 .vWsFkvPXoMu.HVtcURFuNH {
  display: none;
}
.SISdGe67 .vWsFkvPXoMu {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.SISdGe67 .fg5C3Yo {
  justify-content: center;
}
.SISdGe67 .iYwi6Xm4vbh {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .SISdGe67 .iYwi6Xm4vbh {
    margin-bottom: 1rem;
  }
}
.SISdGe67 .iYwi6Xm4vbh .gMmPMGFZVi {
  display: flex;
  flex-direction: column;
  height: 100%;
  background: #ffffff;
  padding: 2.25rem;
}
@media (min-width: 992px) and (max-width: 1200px) {
  .SISdGe67 .iYwi6Xm4vbh .gMmPMGFZVi {
    padding: 2rem 1.5rem;
  }
}
@media (max-width: 767px) {
  .SISdGe67 .iYwi6Xm4vbh .gMmPMGFZVi {
    padding: 2rem 1.5rem;
  }
}
.SISdGe67 .VblLAMvT7 {
  max-width: 800px;
}
.ZGJSR62c {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #000000;
}
.ZGJSR62c .oAhvcfk {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.ZGJSR62c .oAhvcfk .KK83KgB {
  margin: 8px;
}
.ZGJSR62c .oAhvcfk .KK83KgB a:hover .WgXHxioMSKv,
.ZGJSR62c .oAhvcfk .KK83KgB a:focus .WgXHxioMSKv {
  background-color: #ffffff;
}
.ZGJSR62c .oAhvcfk .KK83KgB a .WgXHxioMSKv {
  width: 72px;
  height: 72px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  font-size: 32px;
  background-color: #edefeb;
  color: #000000;
  transition: all 0.3s ease-in-out;
}
.ZGJSR62c .CUwsOBFqk7Z {
  width: 100%;
  justify-content: center;
}
.ZGJSR62c .uBqTXgS2D {
  list-style: none;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding: 0;
  margin-bottom: 0;
}
.ZGJSR62c .uBqTXgS2D li {
  padding: 0 1rem 1rem 1rem;
}
.ZGJSR62c .uBqTXgS2D li p {
  margin: 0;
}
.ZGJSR62c .GlgxCeAG {
  margin-bottom: 0;
  color: #ffffff;
  text-align: center;
}
.ZGJSR62c .UEeLhdcAu {
  color: #ffffff;
}
